function FileData_Pairs(x)
{
x.t("hardware","requirements");
x.t("sections","2.1");
x.t("overview","2.2");
x.t("requirements","chapter");
x.t("requirements","technical");
x.t("requirements","2.3");
x.t("chapter","comprises");
x.t("software","requirements");
x.t("technical","requirements");
x.t("comprises","following");
x.t("following","sections");
x.t("2.1","overview");
x.t("2.2","hardware");
x.t("2.3","software");
}
